body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Roboto', 
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fcfcfd;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

p, ul li{
  font-size: 12pt;
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1.43;
  letter-spacing: 0.01071em;
}

h1, h2, h3, h4, h5, h6{
  text-align: left;
}
h1{
  font-size: 42pt;
  line-height: 48pt;
}
h2{
  font-size: 26pt;
  line-height: 40pt;
}
h3{
  font-size: 16pt;
  line-height: 24pt;
}
p{
  font-size: 12pt;
  line-height: 16pt;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 12px;
  padding-left: 12px;
}
.col-3{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 23%;
  flex: 0 0 23%;
  max-width: 23%;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}

.color-element > div{
  border: 1px solid #929191;
  min-height: 190px;
  position: relative;
  overflow: hidden;
  margin-top: 12px;
}

.colorData{
  background-color: white;
  padding: 12px;
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.colorData h4, .colorData p{
  margin: 5px;
}

.color-element div.primary{
  background-color: #004c8c;
}

.color-element div.secondary{
  background-color: #5232C2;
}

.color-element div.rederror{
  background-color: #e61b0c;
}

.color-element div.yellowalert{
  background-color: #f9bf12;
}

.color-element div.greenpass{
  background-color: #0bde69;
}

.color-element div.bluesuccess{
  background-color: #27aeff;
}

.color-element div.gray-100{
  background-color: #353535;
}

.color-element div.gray-80{
  background-color: #737171;
}

.color-element div.gray-60{
  background-color: #929191;
}

.color-element div.gray-30{
  background-color: #f4f5f7;
}

.color-element div.gray-15{
  background-color: #fcfcfd;
}

.color-element div.gray-100{
  background-color: #353535;
}
.textwrapper{
  padding: 24pt;
}
.textwrapper h1{
  margin-top: 0;
}
.textwrapper.blackw{
  background-color: black;
  color: #fff;
}
.textwrapper.blackw h1, .textwrapper.blackw h2, .textwrapper.blackw h3, .textwrapper.blackw p{
  color: #fff;
}